Date: Tue Sep 26 11:56:01 2017

===================================================================

Relativistic computation                           Irrotational
Star 1  EOS
EOS of class Eos_BPAL12 : Bombaci et al. 1995 
  composition :  n,p,e,mu
  model : effective nucleon energy functional BPAL12
  BPS EOS below neutron drip point
  FPS EOS up to the liquid core
  Crust bottom at n = 0.0957 fm^{-3}

Omega = 1988.88 rad/s                Orbital frequency f = 316.54 Hz
Omega_kepler = 2195.41 rad/s
Coordinate separation : 40 km
1/2 ADM mass :        1.19089 Mo
Total angular momentum : 5.75981 G M_sol^2 / c

Number of steps : 106

===================================================================
       Star no. 1
===================================================================
Grid : 
------ 
Number of domains: 4
  Domain #0: nr = 33, RARE; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #1: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #2: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #3: nr = 33, UNSURR; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev



Physical characteristics : 
-------------------------

Relativistic star
-----------------
Number of domains occupied by the star : 1
Equation of state : 
Star 1  EOS
EOS of class Eos_BPAL12 : Bombaci et al. 1995 
  composition :  n,p,e,mu
  model : effective nucleon energy functional BPAL12
  BPS EOS below neutron drip point
  FPS EOS up to the liquid core
  Crust bottom at n = 0.0957 fm^{-3}


Central enthalpy : 0.159748 c^2
Central proper baryon density : 3.21067 x 0.1 fm^-3
Central proper energy density : 3.41078 rho_nuc c^2
Central pressure : 0.356028 rho_nuc c^2

Regularization index of the gravitational potential : k_div = 0
Central lapse N :      0.689785
Central value of A^2 : 1.95353

Coordinate equatorial radius (phi=0) a1 =    11.1475 km
Coordinate equatorial radius (phi=pi/2) a2 = 10.4295 km
Coordinate equatorial radius (phi=pi):       11.072 km
Coordinate polar radius a3 =                 10.5123 km
Axis ratio a2/a1 = 0.935588  a3/a1 = 0.943016

Baryon mass :        1.29692 M_sol
Gravitational mass : 1.16221 M_sol

Star in a binary system
-----------------------
irrotational configuration
Absolute abscidia of the stellar center: -20 km
Absolute abscidia of the barycenter of the baryon density : -19.9911 km
d_tilde : 3.59364
Orientation with respect to the absolute frame : 0 rad
Central value of gam_euler : 1.00531
Central u_euler (U^X, U^Y, U^Z) [c] : 3.14975e-18  -0.0734566  0
Central d_psi (X, Y, Z) [c] :         7.25728e-18  -0.16925  0
Central vel. / co-orb. (W^X, W^Y, W^Z) [c] : -2.27394e-19  -9.2228e-05  0
Max vel. / co-orb. (W^X, W^Y, W^Z) [c] : 0.414479  0.599448  0.00259824
Min vel. / co-orb. (W^X, W^Y, W^Z) [c] : -0.414479  -0.223743  -0.00259824
Velocity at (r_surf,pi/4,pi/4) / co-orb. [c] : 0.0425282  -0.0384405  5.64249e-05
Central value of loggam : 8.22159e-09
Central value of log(N) auto, comp :         -0.327408  -0.0439668
Central value of beta=log(AN) auto, comp :   -0.03563  -0.000927417
Central value of shift (N^X, N^Y, N^Z) [c] : -5.46555e-18  -0.0820772  0
  ... shift_auto part of it [c] :            -1.31443e-18  -0.105428  0
  ... shift_comp part of it [c] :            0  0.0233499  0
  ... w_shift (NB: components in the star Cartesian frame) [c] :  
-2.49348e-18  -0.114419  0
Central value of khi_shift [km c] : 1.67053e-16

Central value of (B^X, B^Y, B^Z)/N [c] : -7.92355e-18  0.0733658  0

Central (d/dX,d/dY,d/dZ)(logn_auto) [km^{-1}] : -0.000124327  6.245e-19  0
Central (d/dX,d/dY,d/dZ)(logn_comp) [km^{-1}] : -0.0011235  -5.63785e-17  0

Central (d/dX,d/dY,d/dZ)(beta_auto) [km^{-1}] : -6.78079e-05  3.20924e-19  0
Central (d/dX,d/dY,d/dZ)(beta_comp) [km^{-1}] : -0.000101493  -7.24247e-19  0

Central A^2 K^{ij} [c/km] : 
  A^2 K^{xx} auto, comp : -1.44774e-15  3.81423e-19
  A^2 K^{xy} auto, comp : -6.22046e-05  -0.000161305
  A^2 K^{xz} auto, comp : 0  0
  A^2 K^{yy} auto, comp : 3.30874e-15  -1.69964e-18
  A^2 K^{yz} auto, comp : 0  0
  A^2 K^{zz} auto, comp : -1.86099e-15  1.31821e-18

Central A^2 K_{ij} K^{ij} [c^2/km^2] : 
   A^2 K_{ij} K^{ij}  auto, comp : 1.51084e-08  3.9227e-08


===================================================================
       Star no. 2
===================================================================
Grid : 
------ 
Number of domains: 4
  Domain #0: nr = 33, RARE; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #1: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #2: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #3: nr = 33, UNSURR; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev



Physical characteristics : 
-------------------------

Relativistic star
-----------------
Number of domains occupied by the star : 1
Equation of state : 
Star 2  EOS
EOS of class Eos_BPAL12 : Bombaci et al. 1995 
  composition :  n,p,e,mu
  model : effective nucleon energy functional BPAL12
  BPS EOS below neutron drip point
  FPS EOS up to the liquid core
  Crust bottom at n = 0.0957 fm^{-3}


Central enthalpy : 0.159748 c^2
Central proper baryon density : 3.21067 x 0.1 fm^-3
Central proper energy density : 3.41078 rho_nuc c^2
Central pressure : 0.356028 rho_nuc c^2

Regularization index of the gravitational potential : k_div = 0
Central lapse N :      0.689785
Central value of A^2 : 1.95353

Coordinate equatorial radius (phi=0) a1 =    11.1475 km
Coordinate equatorial radius (phi=pi/2) a2 = 10.4295 km
Coordinate equatorial radius (phi=pi):       11.072 km
Coordinate polar radius a3 =                 10.5123 km
Axis ratio a2/a1 = 0.935588  a3/a1 = 0.943016

Baryon mass :        1.29692 M_sol
Gravitational mass : 1.16221 M_sol

Star in a binary system
-----------------------
irrotational configuration
Absolute abscidia of the stellar center: 20 km
Absolute abscidia of the barycenter of the baryon density : 19.9911 km
d_tilde : 3.59364
Orientation with respect to the absolute frame : 3.14159 rad
Central value of gam_euler : 1.00531
Central u_euler (U^X, U^Y, U^Z) [c] : -3.14975e-18  0.0734566  0
Central d_psi (X, Y, Z) [c] :         -7.25728e-18  0.16925  0
Central vel. / co-orb. (W^X, W^Y, W^Z) [c] : 2.27394e-19  9.2228e-05  0
Max vel. / co-orb. (W^X, W^Y, W^Z) [c] : 0.414479  0.223743  0.00259824
Min vel. / co-orb. (W^X, W^Y, W^Z) [c] : -0.414479  -0.599448  -0.00259824
Velocity at (r_surf,pi/4,pi/4) / co-orb. [c] : -0.0425282  0.0384405  5.64249e-05
Central value of loggam : 8.22159e-09
Central value of log(N) auto, comp :         -0.327408  -0.0439668
Central value of beta=log(AN) auto, comp :   -0.03563  -0.000927417
Central value of shift (N^X, N^Y, N^Z) [c] : 5.46555e-18  0.0820772  0
  ... shift_auto part of it [c] :            1.31443e-18  0.105428  0
  ... shift_comp part of it [c] :            0  -0.0233499  0
  ... w_shift (NB: components in the star Cartesian frame) [c] :  
-2.49348e-18  -0.114419  0
Central value of khi_shift [km c] : 1.67053e-16

Central value of (B^X, B^Y, B^Z)/N [c] : 7.92355e-18  -0.0733658  0

Central (d/dX,d/dY,d/dZ)(logn_auto) [km^{-1}] : 0.000124327  -6.245e-19  0
Central (d/dX,d/dY,d/dZ)(logn_comp) [km^{-1}] : 0.0011235  5.63785e-17  0

Central (d/dX,d/dY,d/dZ)(beta_auto) [km^{-1}] : 6.78079e-05  -3.20924e-19  0
Central (d/dX,d/dY,d/dZ)(beta_comp) [km^{-1}] : 0.000101493  7.24247e-19  0

Central A^2 K^{ij} [c/km] : 
  A^2 K^{xx} auto, comp : -1.44774e-15  3.81423e-19
  A^2 K^{xy} auto, comp : -6.22046e-05  -0.000161305
  A^2 K^{xz} auto, comp : 0  0
  A^2 K^{yy} auto, comp : 3.30874e-15  -1.69964e-18
  A^2 K^{yz} auto, comp : 0  0
  A^2 K^{zz} auto, comp : -1.86099e-15  1.31821e-18

Central A^2 K_{ij} K^{ij} [c^2/km^2] : 
   A^2 K_{ij} K^{ij}  auto, comp : 1.51084e-08  3.9227e-08



===================================================================
Diff_ent :  star 1 : 5.48239e-07   star 2 : 5.48239e-07
Relative difference between the baryon masses of the two stars : 0
dH/dx at r = 0 :  star 1 : 5.94993e-08   star 2 : 5.94993e-08
Relative error on the virial theorem : 
   VE(M)= 0.000284181   VE(GB)= -0.000575536   VE(FUS)= -0.000566192

================================================================
	    PARAMETERS USED FOR THE COMPUTATION : 
================================================================
# Parameters for the binary equilibrium computation by coal
###################################################################
ini.d
0.4	fact_separ : Factor by which the initial separation is multiplied
1.29692	   mbar_voulue[0] : Baryon mass required for star 1 [M_sol]
1.29692	   mbar_voulue[1] : Baryon mass required for star 2 [M_sol]
###################################################################
1000	mermax : Maximum number of steps in the main iteration
0.4 	relax :	 Relaxation factor in the main iteration
1	mermax_eqb : Maximum number of steps in Etoile_bin::equilibrium
1	prompt : 1 if no pause during the computation
0	graph : 1 if graphical outputs during the computation
1.E-6 	seuil : Threshold on the enthalpy relative change for ending the computation
2	fmer_stop : Step interval between pauses in the main iteration
5	fmer_save : Step interval between safeguards of the whole configuration
4	mermax_poisson : Maximum number of steps in Map_et::poisson
1.5	relax_poisson :  Relaxation factor in Map_et::poisson
4 	mermax_potvit : Maximum number of steps in Map_radial::poisson_compact
0.5	relax_potvit :  Relaxation factor in Map_radial::poisson_compact
20	mer_masse : Step from which the baryon mass is forced to converge
0.5	aexp_masse : Exponent for the increase factor of the central enthalpy
8	fmer_udp_met : Step interval between metric updates
1	ind_rel_met : 1 if relaxation of the metric, 0 if not
0.9	relax_met : Relaxation factor of the metric (used only if ind_rel_met=1)
0.75	relax_omeg : Relaxation factor on Omega (orbital angular velocity)
0.7	fact_omeg_min : fact_omeg_min * omega = low bound in the omega search
1.3	fact_omeg_max : fact_omeg_max * omega = high bound in the omega search
0.	thres_adapt1 : threshold on dH/dr for the adaptation of the mapping in star 1
0.	thres_adapt2 : threshold on dH/dr for the adaptation of the mapping in star 2
0.1       reduce_shift : factor by which the initial analytical shift is reduced

================================================================
	    IDENTIFICATION OF THE CODE : 
================================================================

================================================================
	    CPU TIME and MEMORY infos : 
================================================================

